Vorlage:Section divider/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Alboin änderte das Inhaltsmodell der Seite Vorlage:Section divider/styles.css von „Bereinigtes CSS“ nach „Wikitext“
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
.tg-section-divider {
{{Löschen|Wird nicht mehr benötigt|[[Benutzer:Alboin|Alboin]]  21:23, 16. Nov. 2025 (CET)}}
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    color: #4e5a42;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
 
.tg-section-divider:not(:empty) {
    gap: 1rem;
    white-space: nowrap;
}
 
.tg-section-divider::before,
.tg-section-divider::after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.08);
}

Version vom 16. November 2025, 21:23 Uhr

Diese Seite wurde nach den Regeln der Schnelllöschung zum sofortigen Löschen vorgeschlagen.

Einsprüche bitte auf diese Seite schreiben.

Begründung: Wird nicht mehr benötigt --Alboin 21:23, 16. Nov. 2025 (CET)